「ハノイの塔」作成のJDKのバージョン

------------------------------------

「ハノイの塔」はJDK1.1_Finalで開発しました。

一通り作成が終わったところで、JDK1.0.2で動作するように修正を加えています。「ハノイの塔」作成時点ではJDK1.1_Finalに対応したブラウザがほとんどなかったためです。

------------------------------------

「ハノイの塔」作成で感じたJDK1.1_FinalJDK1.0.2の差異は

でした。「メイキング・オブ・ハノイの塔」の中でも、この部分に触れていきたいと思います。

------------------------------------

次の項目へ

「メイキング・オブ・ハノイの塔」へ